.site-versions {
  padding: 0;
  font-size: 0;
  display: flex; }
  .site-versions a {
    display: inline-block;
    vertical-align: top;
    width: 32px; }
    .site-versions a img {
      border: 0; }
    .site-versions a + a {
      margin-left: 10px; }

@media (max-width: 991px) {
  .div--u-it7my1kbn {
    justify-content: center; }

  .div--u-iuxh1ymtl {
    padding-top: 0; } }
